{
  "ForFailure" : true,
  "AppVersion" : "5.0b1",
  "Kind" : "Speech",
  "AfterChanges" : 1,
  "Comments" : "Uses speech synthesis to announce that a test had a failure.",
  "ForChange" : false,
  "Identifier" : "SpeechFailed",
  "IntroRelease" : "2045b",
  "Name" : "Failed speech",
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "PluginSettings" : {
    "SpeechInflection" : 0,
    "SpeechVoice" : "Deranged",
    "SpeechPitch" : 50,
    "SpeechRate" : 140,
    "SpeechText" : "{TestName} just went down at {NotificationTime}!",
    "SpeechVolume" : 1
  },
  "MajorVersion" : 1,
  "OnlyOncePerFailure" : true,
  "AfterRecoveries" : 1,
  "MinorVersion" : 2,
  "FailureForRecovery" : false,
  "LastSaveName" : "Failed speech",
  "PluginIdentifier" : "Speech",
  "AutoPauseSettings" : [
    {
      "Identifier" : "138AE636-9D8F-484D-85ED-FD828BEC9854",
      "Mode" : 8,
      "DayFromInterval" : 105170400,
      "DayToInterval" : 105112800
    },
    {
      "Identifier" : "E6D742C6-1282-49A4-80C8-7FC26C8199C5",
      "Mode" : 9,
      "DayFromInterval" : 105170400,
      "DayToInterval" : 105123600
    }
  ],
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoResumeDate" : "2019-11-07T15:00:00Z",
  "AfterErrors" : 2,
  "Mode" : 0,
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "NextAutoPauseDate" : "2019-11-07T07:00:00Z",
  "ForRecovery" : false,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}